Package: liburi-template-perl / 0.24-0.1

Metadata

Package Version Patches format
liburi-template-perl 0.24-0.1 3.0 (quilt)

This package has no patches.